#include <bits/stdc++.h>
using namespace std;
ifstream f1("bai1_15.inp");
ofstream f2("bai1_15.out");
long long a[100000],b[100000],m,n,g=0,i,j,k=0,dem,kq=0,x,z;
int main()
{
    f1>>x>>z;
    if(x>=z){
        m=x;
        n=z;
    }
    if(x<z){
        m=z;
        n=x;
    }
        while(m>0)
        {
            a[g]=m%10;
            g++;
            m=m/10;
        }
        while(n>0)
        {
            b[k]=n%10;
            k++;
            n=n/10;
        }
        for(j=0;j<k;j++){
            dem=abs(a[j]-b[j]);
            kq=kq+dem;
        }
        for(i=k;i<g;i++){
            kq=kq+a[i];
        }
    f2<<kq;
    f1.close();
    f2.close();
}
